﻿.login-cnt-browser {
	display: none;
}
.single-color-container .cCartella[hidden] {
	display: inline;
}

/*price description*/
span.price-description del.min-price {
	opacity: 0.5
}

span.price-description span.special-price-perc {
	/*padding: 3px;
    margin-left: 5px;*/
}

div[id^="r_"]:has(section.cart-detail):has(span.cart-sprice-invalid-error) {
	background-color: #FBE9E7;
	border-color: #FF5722;
}
div[id^="r_"]:has(section.cart-detail):has(span.cart-sprice-invalid-warning) {
	background-color: #FFF3E0;
	border-color: #FF9800;
}
div[id^="r_"]:has(section.cart-detail):has(span.cart-sprice-available-warning) {
	background-color: #FFF3E0;
	border-color: #FF9800;
}